Show Navigation

GORM - Grails Data Access Framework

6.1.4 published Sep 12, 2017


dependencies {
    compile 'org.grails.plugins:rx-mongodb:6.1.4'
}

            

rx-mongodb